Skip to main content
GET
/
v1
/
sim-suites
List simulation suites
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/sim-suites \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "is_active": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "created_by": "<string>",
      "items": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "suite_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "persona_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "scenario_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "created_at": "2023-11-07T05:31:56Z"
        }
      ]
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

is_active
boolean | null
name_contains
string | null
Maximum string length: 255
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
SimulationSuiteResponse · object[]
required
has_more
boolean
required
next_cursor
string | null